<?xml version='1.0'?>

<reference anchor='RFC3602'>

<front>
<title>The AES-CBC Cipher Algorithm and Its Use with IPsec</title>
<author initials='S.' surname='Frankel' fullname='S. Frankel'>
<organization /></author>
<author initials='R.' surname='Glenn' fullname='R. Glenn'>
<organization /></author>
<author initials='S.' surname='Kelly' fullname='S. Kelly'>
<organization /></author>
<date month='September' year='2003' /></front>

<seriesInfo name='RFC' value='3602' />
<format type='TXT' octets='30254' target='ftp://ftp.isi.edu/in-notes/rfc3602.txt' />
</reference>
